Bug 93701 - Update PyGreSQL to 3.8
Summary: Update PyGreSQL to 3.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Palle Girgensohn
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-22 12:40 UTC by D'Arcy Cain
Modified: 2006-02-22 22:44 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description D'Arcy Cain 2006-02-22 12:40:05 UTC
I sent the following email to girgen@ but have not heard back yet.  Can someone please update this package?  I am already pointing people to FreeBSD ports for the latest package.

Greetings;

I see that you are the FreeBSD maintainer for the PyGreSQL port.  I am
just about to release version 3.8.  The files are already in place so
if you upgrade the port Makefile it should work and allow you to test
and commit before I actually announce the release.  I am just about to
upgrade the NetBSD package as well.

Thanks.

Fix: 

As far as I can tell, just change the version number in the Makefile but I have no FreeBSD box to test that on.
Comment 1 Edwin Groothuis freebsd_committer 2006-02-22 20:52:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer
Comment 2 Palle Girgensohn freebsd_committer 2006-02-22 22:44:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!